<%- if %w{fasolo clementi czerny casulana sallinen wieck schumann mirror-anu pettersson-ng}.include?(@hostname) then -%>
GRUB_CMDLINE_LINUX="$GRUB_CMDLINE_LINUX console=tty0 console=ttyS1,115200n8"
<% else -%>
GRUB_CMDLINE_LINUX="$GRUB_CMDLINE_LINUX console=tty0 console=ttyS0,115200n8"
<%- end -%>
